import apollo from "../../lib/apollo.js";

async function GetCarousels(token="") {
	var res = await apollo.query(
		`
		query{
			carousels
			{
				img{
				url
				}
			}
		}
				`,
		token
	);
	return res;
}

module.exports = {
	GetCarousels: GetCarousels,
};